@import url(../main.css);
.third-section {
  height: 100%;
  overflow: scroll;
  font-family: 'Ubuntu', sans-serif;
  padding-top: 10px; }
  .third-section__content-wrapper {
    height: 100%; }
  .third-section__form {
    margin: 70px auto 0;
    width: 50%;
    display: block; }
  .third-section__form-group {
    margin-bottom: 30px; }
  .third-section__name-input, .third-section__comment-area {
    display: block;
    width: 100%;
    margin-top: 10px; }
  .third-section__name-input {
    height: 40px;
    font-size: 24px; }
  .third-section__comment-area {
    height: 200px;
    font-size: 24px; }
  .third-section__button {
    font-family: 'Ubuntu', sans-serif; }
  .third-section__comments-wrapper {
    width: 50%;
    margin: 25px auto 0;
    font-family: 'Ubuntu', sans-serif;
    cursor: pointer; }
  .third-section__comment-wrapper {
    box-shadow: 0 0 5px rgba(99, 99, 99, 0.5);
    margin-bottom: 10px;
    transition: .3s; }
  .third-section__comment-wrapper:hover {
    transform: scale(1.4);
    background: linear-gradient(to left, rgba(255, 0, 0, 0.5), rgba(0, 255, 0, 0.5), rgba(0, 0, 255, 0.5)); }
  .third-section__comment-wrapper h6 {
    font-size: 16px;
    margin: 0 0 10px; }

/*# sourceMappingURL=third-section.css.map */
